/*面包屑*/
.breadcrumb {
    margin: .4rem 0 .6rem;
}

.breadcrumb a {
    color: #cecece;
}

.breadcrumb p {
    color: #eae8e8;
}

/*顶部banner*/
.page-banner {
    width: 100%;
    position: relative;
    display: block;
    overflow: hidden;
    padding-bottom: 24rem;
    background: #fff;
}

.page-banner h2,
.page-banner h1 {
    color: #f9f9f9;
    margin-top: 10rem;
    font-weight: normal;
}

.page-banner h3 {
    color: #f9f9f9;
}

.page-banner .small {
    color: #f9f9f9;
}

/*列表筛选*/

.filter {
    margin: 1.2rem 0
}

.filter dl {
    margin: 0;
}

.filter dl dd {
    font-weight: bold;
    padding-top: 5px;
}

.filter dl dt {
    /*margin: 0 0 0 80px;*/
}

/*推荐列表*/
.relation-list {
    /*background: #fff;*/
}

.relation-list img {
    width: 100%;
    max-width: 100%;
}

.relation-list ul li {
    margin: 6px 0;
}

.relation-list ul li a {
    padding: 6px;
    display: block;
    background: #fff;
    border-radius: 4px;
}

.relation-list ul li a div {
    overflow: hidden;
    width: 100%;
    height: 100%;
}

.relation-list ul li a div img {
    width: 100%;
    height: 100%;
    display: block;
    border: 0;
}

.relation-list ul li a p {
    text-align: center;
    color: #333;
    margin: 0;
    padding: 5px 0;
}


/*新闻列表*/
.news-list li {
    flex-grow: 1;
    margin-bottom: 1rem;
    /*background: #fff;*/
    background: #f9f9f9;
    padding: 1.4rem;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    -khtml-border-radius: 6px;
    border-radius: 6px;
}

/*设计列表*/
.art-list {
    align-items: flex-start;
    margin-bottom: 30px;
}

.art-list ul li {
    margin: 10px 0;
}

.art-list ul li a {
    display: block;
    position: relative;
    background: #f7f7f7;
    border-radius: 6px;
    overflow: hidden;
}

.art-list ul li a h2 {
    color: #333;
    margin: 0;
    padding: 10px;
}

/*搜索列表*/
.search-list h2 {
    font-size: 1rem;
    font-weight: normal;
}

.search-list .box {
    margin: 10px;
    background: #f7f7f7;
    padding: 20px;
    border-radius: 6px;
}

/*列表样式*/
.hot span {
    border-radius: 4px;
    margin: 2px 6px 10px 0;
    padding: 0 2px;
    text-align: center;
    font-size: .9rem;
}

.is_head {
    border: 1px solid #d71518 !important;
    color: #d71518;
}

.is_recom {
    border: 1px solid #ff5c23 !important;
    color: #ff5c23;
}

.is_special {
    border: 1px solid #ce9644 !important;
    color: #ce9644;
}

.lynn-img {
    width: 100%;
}

/*列表分页*/
.pagelist {
    margin: 40px 0;
}

.pagelist ul {
    text-align: center;
    position: relative;
    display: flex;
    flex-wrap: wrap;
}

.pagelist ul strong {
    margin: 0 4px;
}

.pagelist li a,
.pagelist li span {
    display: inline-block;
    padding: 0 10px;
    color: #666;
    line-height: 1.6;
    margin: 0 10px 10px 0;
    background: #eee;
}

.pagelist li.active a {
    background: #ce9644;
    color: #fff;
}

/*单页*/
.page {
    margin: 20px auto 60px;
    /*background: #1d1f21;*/
    padding: 20px;
    border-radius: 6px;
}

.page p img {
    margin: 10px 0;
}

/*图集详情*/
.thumb_pic {
    margin: 40px 0 0 0;
    text-align: center;
}

.thumb_pic ul {
    margin: 0 auto;
}

.thumb_pic ul li {
    display: inline-block;
    margin-right: 5px;
    border: 1px solid #eaeaea;
    padding: 3px;
    cursor: pointer;
    position: relative;
}

.thumb_pic ul li.hover {
    border: 1px solid #f90;
    background: #fff;
}

.thumb_pic ul li.hover:after {
    content: " ";
    position: absolute;
    right: 27px;
    top: -6px;
    width: 11px;
    height: 11px;
    border: #f90 solid 1px;
    border-left: 0;
    border-bottom: 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    background: #f90;
    z-index: -1;
}

/*关于我们*/

.address {
    margin: 20px 0;
    border-bottom: 1px solid #eee;
    padding: 20px 0;
}

/*文章详情*/
.news-inner {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: stretch;
    /*margin-bottom: 60px;*/
}

.news-inner .content {
    padding: 30px;
    border-radius: 6px;
    width: 100%;
}

.news-inner h1 {
    font-weight: 400;
    margin-bottom: .1rem;
    letter-spacing: 1px;
    color: #000;
    border-bottom: 1px dashed #f3f3f3;
    line-height: 2.6;
}

.news-inner .info {
    color: #636363;
    /*text-align: right;*/
    border-top: 1px dashed #f3f3f3;
    padding-top: 20px;
}

.news-inner .info a {
    color: #2A95E5;
}

.news-inner .info img {
    max-width: 100%;
    height: auto;
}

.news-inner .prenext {
    margin: 30px 0;
    overflow: hidden;
    display: block;
    position: relative;
    width: 100%;
}

.news-inner .prenext p {
    font-weight: bold;
}

.news-inner .prenext a {
    display: block;
    margin: 6px 0;
    cursor: pointer;
    background: #fff;
    border-radius: 4px;
    padding: 6px 30px;
    color: #666;
}

.news-inner .prenext a em {
    font-style: normal;
}

.news-inner .tags {
    font-weight: 500;
}

/*文章样式排版*/
.news-inner-info {
    padding: 20px 0;
}

.news-inner-info h2 {
    font-weight: normal;
    font-size: 1.5rem;
    margin: .4rem 0;
    color: #000;
}

.news-inner-info p,
.news-inner-info section {
    line-height: 2;
    font-size: 1rem;
}

.news-inner-info img {
    margin: .4rem 0;
    position: relative;
    display: block;
}

.news-inner-info ul,
.news-inner-info ol {
    width: auto !important;
    margin: 10px 0;
    /*background: #fbfffb;*/
    /*padding: 10px;*/
    padding: 10px 0;
    /*border: 2px solid #ce9644;*/
    /*border-left: 2px solid #2A95E5;*/
}

.news-inner-info ul li,
.news-inner-info ol li {
    list-style: none;
    position: relative;
    margin: 0 0 .5rem 0;
    -webkit-transition: .12s;
    transition: .12s;
}

.news-inner-info ul li {
    padding: 0 0 0 1.4rem;
}

.news-inner-info ul li p:first-child,
.news-inner-info ol li p:first-child {
    font-weight: bold;
    color: #ce9644;
    display: inline-block;
    font-size: 1.2rem;
}

.news-inner-info ul li::before {
    position: absolute;
    content: '\2022';
    font-family: Arial;
    color: #ce9644;
    top: 0;
    left: 0;
    text-align: center;
    font-size: 2rem;
    opacity: .2;
    line-height: .75;
    -webkit-transition: .2s;
    transition: .2s;
}

.news-inner-info ol {
    counter-reset: xxx 0;
}

.news-inner-info ol li::before {
    content: counter(xxx, decimal) "、";
    counter-increment: xxx 1;
    color: #ce9644;
    font-weight: bold;
    border-radius: 6px;
}

/*相关文章*/
.relation-news {
    display: block;
}

.relation-title {
    border-bottom: 1px dashed #f3f3f3;
    padding-bottom: 8px;
    margin-bottom: 10px;
}

.relation-news-info {
    color: #999;
    /*margin: 14px 0;*/
}

.relation-news-info a {
    display: block;
}

.relation-news-info p {
    /*font-size: .9rem;*/
}

/*推荐文章*/
.news-inner-list {
    position: relative;
    display: block;
    width: 100%;
    /*padding: 30px;*/
}

.news-inner-list li {
    overflow: hidden;
    padding: 6px 0;
}

.news-inner-list li .date {
    width: 86px;
    height: 80px;
}

.news-inner-list li .date .dateline {
    width: 70px;
    height: 54px;
    display: block;
    background-color: #c3bdbc;
    text-align: center;
    line-height: 54px;
    font-weight: bold;
}

.news-inner-list li .date em {
    display: block;
    text-align: center;
    font-style: normal;
    width: 70px;
    background: #eee;
    color: #888;
}

.news-inner-list li .txt {
    color: #999;
}

/*右侧*/
.right-box {
    /*padding: 20px;*/
    background: #fff;
    margin: 10px 0;
    color: #000;
}

.right-title {
    margin: 20px 0 10px;
}

.right-title span {
    border-bottom: 1px solid #5f5f5f;
    font-weight: normal;
    display: inline-block;
    color: #5f5f5f;
    padding-bottom: 8px;
    margin: 0;
}

/*padpro以下*/
@media only screen and (max-width: 1023px) {

    .address {
        padding: 10px 0;
        margin: 10px;
    }

    .search-list h1 {
        margin-top: 40px;
    }

    .search-list h1 {
        margin-bottom: 12px;
    }

    .search-list .box {
        margin: 6px 0;
        background: #fff;
        padding: 20px;
    }

    .news-inner .content {
        padding: 0;
    }
}

/*pad以下*/
@media only screen and (max-width: 767px) {
    .page-banner {
        padding-bottom: 12rem;
    }

    .page-banner h1,
    .page-banner h2,
    .page-banner h3,
    .page-banner p {
        text-align: center;
    }

    .page-banner h1,
    .page-banner h2 {
        margin-top: 5rem;
    }

    .banner-title {
        margin: 10px 0;
    }

    .news-inner .prenext a {
        padding: 6px 0;
    }
}

/*pad及以上*/
@media only screen and (min-width: 768px) {}

/*padpro及以上*/
@media only screen and (min-width: 1024px) {}

/*pc及以上*/
@media only screen and (min-width: 1200px) {}

@media(hover: hover) and (pointer: fine) {
    .relation-list ul li a:hover p {
        color: #f30;
    }

    .pagelist li a:hover {
        background: #ce9644;
        color: #fff !important;
    }

    .news-inner .info a:hover {
        color: #f30;
    }
}